{% set CodiceModulo = "DOM_PAT_GRA" %}
{% set Urn = "document:c_i274:patrocinio.non.oneroso;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"PRO-DET-INI",
  "urn":"document:c_i274:programma.dettagliato.iniziativa",
  "descrizione_tabella_allegati":"programma dettagliato dell'iniziativa",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"programma dettagliato dell'iniziativa",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"BOZ-MAT-INF",
  "urn":"document:c_i274:bozza.materiale.informativo",
  "descrizione_tabella_allegati":"bozza del materiale informativo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"bozza del materiale informativo",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di patrocinio non oneroso"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di patrocinio non oneroso {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di patrocinio non oneroso'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di patrocinio non oneroso </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}



{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-1"></div>



<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> alla Giunta Comunale di Sant’Angelo Lodigiano la concessione di patrocinio per l’iniziativa denominata </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_NomeIniziativa"> Nome dell'iniziativa </label>
      <input class="form-control" id="Parametri_NomeIniziativa" name="Parametri_NomeIniziativa" label="Nome dell'iniziativa">
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> che si svolgerà a </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_Provincia"> Provincia </label>
      <input class="form-control" id="Parametri_Provincia" name="Parametri_Provincia" label="Provincia">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_ComunePatro"> Comune </label>
      <input class="form-control" id="Parametri_ComunePatro" name="Parametri_ComunePatro" label="Comune">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Indirizzo"> Indirizzo </label>
      <input class="form-control" id="Parametri_Indirizzo" name="Parametri_Indirizzo" label="Indirizzo">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Civico"> Civico </label>
      <input class="form-control" id="Parametri_Civico" name="Parametri_Civico" label="Civico">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_Barrato"> Barrato </label>
      <input class="form-control" id="Parametri_Barrato" name="Parametri_Barrato" label="Barrato">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Scala"> Scala </label>
      <input class="form-control" id="Parametri_Scala" name="Parametri_Scala" label="Scala">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Interno"> Interno </label>
      <input class="form-control" id="Parametri_Interno" name="Parametri_Interno" label="Interno">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Cap"> CAP </label>
      <input class="form-control" id="Parametri_Cap" name="Parametri_Cap" label="CAP">
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> presso </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_LuogoIniziativa"> Specificare il luogo dell'iniziativa </label>
      <input class="form-control" id="Parametri_LuogoIniziativa" name="Parametri_LuogoIniziativa" label="Specificare il luogo dell'iniziativa">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> in data </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Data"> Data </label>
      <input class="form-control" id="Parametri_Data" name="Parametri_Data" label="Data" format="date">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_OreIniziali"> Dalle ore </label>
      <input class="form-control" id="Parametri_OreIniziali" name="Parametri_OreIniziali" label="Dalle ore" format="time">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_OreFinali"> Alle ore </label>
      <input class="form-control" id="Parametri_OreFinali" name="Parametri_OreFinali" label="Alle ore" format="time">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> con il seguente obiettivo </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Obiettivo"> Specificare </label>
      <input class="form-control" id="Parametri_Obiettivo" name="Parametri_Obiettivo" label="Specificare">
    </div>
  </div>
</div>


<div class="space-1"></div>


<div class="container">
  <div class="title-3"> CHIEDE INOLTRE </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_StrutturaCom" name="Tassonomia_StrutturaCom" label="Struttura comunale" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_StrutturaCom" id="Tassonomia_StrutturaCom1" name="Tassonomia_StrutturaCom1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_StrutturaCom1"> l’uso gratuito della struttura comunale </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_StrutturaCom1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Specifica"> Specificare </label>
        <input class="form-control" id="Parametri_Specifica" name="Parametri_Specifica" label="Specificare">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_StrutturaCom" id="Tassonomia_StrutturaCom2" name="Tassonomia_StrutturaCom2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_StrutturaCom2"> l’utilizzo gratuito di attrezzature disponibili di proprietà comunale </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_StrutturaCom2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Specifica2"> Specificare </label>
        <input class="form-control" id="Parametri_Specifica2" name="Parametri_Specifica2" label="Specificare">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_StrutturaCom" id="Tassonomia_StrutturaCom3" name="Tassonomia_StrutturaCom3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_StrutturaCom3"> il conferimento di targhe, coppe o altri premi </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_StrutturaCom3.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Specifica3"> Specificare </label>
        <input class="form-control" id="Parametri_Specifica3" name="Parametri_Specifica3" label="Specificare">
      </div>
    </div>
  </div>
</div>


{{ utils.Dichiara_445() }}


<div class="container">
  <div class="paragraph text-justify"> che l’ingresso dell’iniziativa è </div>
</div>


<div class="container border bg-light">
  {% set testi = [
    "a pagamento",
    "a invito",
    "gratuito"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_IngressoIni" name="Tassonomia_IngressoIni" label="che l’ingresso dell’iniziativa è" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_IngressoIni{{ loop.index }}" name="Tassonomia_IngressoIni" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_IngressoIni{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

<div class="container">
  <div class="paragraph text-justify"> di essere consapevole che in caso di ingresso a pagamento o di altre attività commerciali accessorie (somministrazione di alimenti e bevande, lotterie, vendita gadget o altre merci, ecc.), l’incasso sarà utilizzato in una o più delle seguenti modalità </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_ModalitaIncasso" name="Tassonomia_ModalitaIncasso" label="Le seguenti modalità di incasso" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_ModalitaIncasso" id="Tassonomia_ModalitaIncasso1" name="Tassonomia_ModalitaIncasso1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_ModalitaIncasso1"> devoluto in beneficienza a favore di </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_ModalitaIncasso1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Puntualizza"> Specificare </label>
        <input class="form-control" id="Parametri_Puntualizza" name="Parametri_Puntualizza" label="Specificare">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_ModalitaIncasso" id="Tassonomia_ModalitaIncasso2" name="Tassonomia_ModalitaIncasso1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_ModalitaIncasso2"> impiegato per sostenere le spese di organizzazione e realizzazione dell’iniziativa </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_ModalitaIncasso" id="Tassonomia_ModalitaIncasso3" name="Tassonomia_ModalitaIncasso3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_ModalitaIncasso3"> reinvestito nelle attività istituzionali no profit dell’ente richiedente </label>
  </div>
</div>

<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>
<div class="container">
  <div class="paragraph text-justify"> che per la stessa iniziativa sono stati chiesti contributi e/o sponsorizzazioni ad altri soggetti </div>
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Specificare"> Specificare </label>
      <input class="form-control" id="Parametri_Specificare" name="Parametri_Specificare" label="Specificare">
    </div>
  </div>
</div>


<div class="space-1"></div>

<div class="container">
  <div class="paragraph text-justify"> che per la stessa iniziativa sono stati chiesti o si intende chiedere altri patrocini ad altri Enti </div>
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Specificare2"> Specificare </label>
      <input class="form-control" id="Parametri_Specificare2" name="Parametri_Specificare2" label="Specificare">
    </div>
  </div>
</div>

<div class="space-1"></div>



<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare" name="Dichiarare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare"> che l’iniziativa non ha finalità di lucro </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare2" name="Dichiarare2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare2"> di aver preso visione del Regolamento del Comune di Sant’Angelo Lodigiano relativo alla concessione del patrocinio non oneroso </label>
  </div>
</div>






{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}